<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="48"
    android:viewportHeight="48">
    <path
        android:fillColor="#00000000"
        android:pathData="M31,4H16L10,27H18L14,44L40,16H28L31,4Z"
        android:strokeWidth="4"
        android:strokeColor="#333"
        android:strokeLineCap="round"
        android:strokeLineJoin="round" />
    <path
        android:fillColor="#00000000"
        android:pathData="M21,11L19,19"
        android:strokeWidth="4"
        android:strokeColor="#333"
        android:strokeLineCap="round" />
</vector>
